.ant-progress-bg , .ant-progress-inner{
    border-radius: 0px;
}
.ant-progress-inner{
    background-color: var(--colorWhite) ;
}
.ant-progress-bg{
    height: 40px !important;
    background-color: var(--colorProgress);
    /* border: 1px solid black; */
}
.ant-progress-status-success .ant-progress-bg{
    background-color: var(--colorProgress);
}